@charset "utf-8";

/*blog
---------------------------------------------------------------------------*/
body {
	font-size: 16px;
	line-height: 27px;
}
h2{
	width: 100%;
	text-align: left;
	font-size: 1em;
	line-height: 27px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
	border-bottom: none;
}
.logo{
	display: none!important;
}
#blog-wrapper{
	background:rgba(0,91,165,0.9);
	width: 100%;
	height: 70px;
	margin-bottom: 50px;
	background-image: url("../images/logo.webp");
	background-repeat: no-repeat;
	background-position: 5px 10px;
}

@media all and (max-width:576px){
	#blog-wrapper{
		background-size: 75%;
	}
}